<?php
require ("includes/comunes.php");

$seccion = $_GET['seccion'];
$categoria = $_GET['categoria'];


if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);
if($_SESSION['empresa']!='09'){
	Pon_Submenu_Comercial('tarifas');
}
else{
pon_menu_2($seccion,$categoria);
pon_menu_3($seccion,$categoria,'tarifas');
pon_menu_4($seccion,$categoria,'tarifas');
}
	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";

if($_SESSION['empresa']=="00"){
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="tarifas/tarifas_2008.pdf" target="_blank"><img title="Ver tarifas 2008" alt="Tarfias" src="images/pdf.jpg"/><br/>Ver tariafs 2008</a><br/>&nbsp;</p>';
}

elseif ($_SESSION['empresa']=="09") {
	
	
if($_GET['carpeta']){
		if($_GET['subcarpeta']){
			$dir = opendir('tarifas_tree/'.$_GET['carpeta'].'/'.$_GET['subcarpeta']);
			echo '<p class="izquierda negrita t5">&nbsp;&nbsp;&nbsp;<img src="images/folder.jpg" style="vertical-align:middle"/>Tarifas / <a href="tarifas.php?carpeta='.$_GET['carpeta'].'&seccion='.$seccion.'&categoria='.$categoria.'" class="a_c3" >'.$_GET['carpeta'].'</a> / '.$_GET['subcarpeta'].'</p>';
		}
		else{
			$dir = opendir('tarifas_tree/'.$_GET['carpeta']);
			echo '<p class="izquierda negrita t5">&nbsp;&nbsp;&nbsp;<img src="images/folder.jpg" style="vertical-align:middle"/> Tarifas / '.$_GET['carpeta'].'</p>';
		}
		
	}
	else{
		$dir = opendir('tarifas_tree');
	}
	if($_POST['descripcion']){
		
		$fp = fopen('tarifas_tree/'.$_GET['carpeta'].'/descripcion.txt','w');
		fwrite($fp,$_POST['descripcion']);
		fclose($fp);
	}
	
	$archivo = file_get_contents('./tarifas_tree/'.$_GET['carpeta'].'/descripcion.txt'); //Guardamos archivo.txt en $archivo
		$archivo = ucfirst($archivo); //Le damos un poco de formato
		$archivo = nl2br($archivo); //Transforma todos los saltos de linea en tag <br/>
		echo '<p style="text-align:left;margin-left:50px">'.$archivo.'</p>';
		
	echo '<p class="izquierda" style="padding:10px 0 0 40px">';
	while ($fila = readdir($dir)) {
		if ( $fila != "." && $fila != ".." && $fila != "Thumbs.db"  && $fila != "descripcion.txt" )
  		{
  			if($_GET['carpeta']){
  				$tipo = explode('.',$fila);
  					$tipo = $tipo[1];
  				if($tipo=='txt'){
  					
  					
  					
							$fp=fopen('tarifas_tree/'.$_GET['carpeta'].'/'.$_GET['subcarpeta'].'/'.$fila,"r");
							
		
							while($linea=fgets($fp,1024)){
								$fila = explode('.',$fila);
			
								echo '<img src="images/enlace.jpg"/> <a class="a_c3" href="'.$linea.'" target="_blank">'.$fila[0].'</a><br>';
							}
		
						
		
						fclose($fp);
						
					
  				}
  				elseif (!$tipo){
  					
  					echo '<img src="images/subfolder.jpg" style="vertical-align:middle"/> <a class="a_c3  t5"  href="tarifas.php?carpeta='.$_GET['carpeta'].'&subcarpeta='.$fila.'&seccion='.$seccion.'&categoria='.$categoria.'">'.$fila.'</a><br>';
  					
  				}
  				else{
  					echo '<img src="images/icon_pdf.gif"/> <a class="a_c3" target="_blank" href="tarifas_tree/'.$_GET['carpeta'].'/'.$fila.'">'.$fila.'</a><br>';
  				}
  			}
  			else{
  				$tipo_archivo = explode('.',$fila);
  				if(!$tipo_archivo[1]){
				echo '<img src="images/folder.jpg" style="vertical-align:middle"/> <a class="a_c3 negrita t5"  href="tarifas.php?carpeta='.$fila.'&seccion='.$seccion.'&categoria='.$categoria.'">'.$fila.'</a><br>';
  				}
  			}
  		}
	}
	echo '</p>';
	
	closedir($dir);
	/*
	$dir = opendir('tarifas_tree');
	echo '<h2>&nbsp;&nbsp;Tarifas Tree Company</h2>';
	echo '<p class="izquierda" style="padding:10px">';
	while ($fila = readdir($dir)) {
		if ( $fila != "." && $fila != ".." && $fila != "Thumbs.db"  )
  		{
			echo '<img src="images/icon_pdf.gif"/> <a class="a_c3" target="_blank" href="tarifas_tree/'.$fila.'">'.$fila.'</a><br>';
  		}
	}
	echo '</p>';
	
	closedir($dir);
	
	echo '<h2>&nbsp;&nbsp;Tarifas Externas</h2>';
	$dir = opendir('tarifas_externas');
	while ($fila = readdir($dir)){
		if($fila!='.' ){
			if($fila!='..'){
		$fp=fopen('tarifas_externas/'.$fila,"r");
		echo '<p class="izquierda" style="padding:10px">';
		
		while($linea=fgets($fp,1024)){
			$fila = explode('.',$fila);
			
			echo '<img src="images/icon_pdf.gif"/> <a class="a_c3" href="'.$linea.'" target="_blank">'.$fila[0].'</a><br>';
		}
		
		echo '</p>';
		
		fclose($fp);
			}
		}
	}
	closedir($dir);
	*/
	echo '<p>&nbsp;</p>';
		if($_SESSION['nombre']=='FRANCISCO RUIZ MARTINEZZrdrd' || $_SESSION['nif']=='23270908Z' || $_SESSION['nif']=='23290251Z' || $_SESSION['nif']=='23241650N'){
		
		

		
		
		echo '<form action="'.$_SERVER['REQUEST_URI'].'" method="post" style="width:80%;border-top:4px solid #ccc;padding:20px;margin:10px">
		<textarea name="descripcion" style="width:400px;float:left"></textarea>
		<input type="submit" value="Escribir descripción" style="float:left"/>
		
		</form>';
	}
	
}
elseif ($_SESSION['empresa']=="08") {
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="tarifas/tarifas_2008.pdf" target="_blank"><img title="Ver tarifas 2008" alt="Tarfias" src="images/pdf.jpg"/><br/>Ver tariafs 2008</a><br/>&nbsp;</p>';	
}


echo "</div>";//fin contenido_web

pon_col_noticias();



	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>